@charset "utf-8";
/* CSS Document */

/* #e62a5f - #b9d4e7 */

a, a:visited {
	color: #e62a5f;
}

#logo {
    background-image: url("../images/logo_woordbeeld.gif") !important;
}

#header {
}

#header_small {
}

#menu, .button, #footer_top, .cluster, #slider .btn a:hover {
	background-color: #e62a5f !important;
}

.center_content h2, .center-content a, .clip_thema a, .clip_thema a:visited, .Clippagina .content h1, .Clippagina .content h2{
	color: #e62a5f !important;
}

#col_right h2, .title h2, #twitter-box h2, .literal h2, #facebook-box h2{
	color: #e62a5f !important;
}

#col_center .center_content a, #col_center .center_content a:visited{
	color: #e62a5f !important;
}

.box_right  .begrippenlijst{
	background-color: #e2d7db !important;
}

.facebook_filler a, #stepmenu li.active {
	background: #e2d7db !important;
}

#slider .btn a {
	background: #e2d7db url(../images/arrows_pink.png) no-repeat !important;
}

.stars_1 {background-image: url("../images/stars-1_pink.jpg") !important;}
.stars_2 {background-image: url("../images/stars-2_pink.jpg") !important;}
.stars_3 {background-image: url("../images/stars-3_pink.jpg") !important;}
.stars_4 {background-image: url("../images/stars-4_pink.jpg") !important;}
.stars_5 {background-image: url("../images/stars-5_pink.jpg") !important;}

div.star-rating, div.star-rating a {
    background: url("../images/star_pink.png") !important;
}

.Tekstpagina .info_title {
	border: none !important;
	background: #fff url("/fileadmin/templates/thuisacademie/images/bg_headertekstpage.jpg") top right no-repeat;
	height: 85px !important;
	padding: 10px;
	color: #fff;
	width: 357px;
	left: 5px;
}

.Tekstpagina .info_title .title_font{
	display: block;
	padding: 0;
	margin: 0;
	width: 275px;
	float: left;
	clear: both;
	font-size: 1.2em; 
}

.Tekstpagina .info_title h1{
	/*border-top: #fff dotted 3px;*/
	background: url("/fileadmin/templates/thuisacademie/images/dots_white.png") top left no-repeat;
	display: inline-block;
	padding-top: 12px;
	margin-top: 12px;
	width: auto;
	max-width: 264px;
	float: left;
	clear: both;
	font-size: 1.5em; 
}

.Tekstpagina .info_description {
	padding: 0;
	margin: 0;
	color: #d4c039;
	margin-top: 10px;
	overflow: hidden;
	width: 377px;
	left: 5px;
	font-size: 1.1em;
}